@import url(http://fonts.googleapis.com/css?family=Kaushan+Script);

html {

	width:100%;

	height:100%;

}

body {

	margin:0;

	width:100%;

	height:100%;

	font-family: 'Open Sans', sans-serif;

	font-size:14px;

	background:#fff url(../images/bg2.jpg);

	color: #333;

	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */

	-webkit-text-size-adjust: 100%;

}



/* Globals 

-------------------------------------*/

p {

	color:#333;

	line-height:22px;

	margin:0 0 15px 0;

}

h1 {

	font-size:22px;

	color:#637829;

	line-height:30px;

	margin:0 0 15px 0;

	text-transform:uppercase;

	font-weight:bold;

}

h2 {

	font-size:22px;

	color:#333;

	line-height:24px;

	margin:0 0 20px 0;

	text-transform:uppercase;

}

h3 {

	font-size:17px;

	color:#333;

	line-height:30px;

	margin:30px 0 10px 0;

}

ul li {margin:0 0 10px 25px;}

ol li {margin:0 0 10px 25px;}

.clear {clear:both;}

.clearfix {clear:both; padding:15px 0 0 0;}



/* Nav

-------------------------------------*/

#nav-wrap {

	background:#67686a;

	height:48px;

	padding:27px 0 0 0;

}

.tinynav { display: none }

#nav {

	margin:0 auto;

	list-style-type:none;

	width:600px;

}

#nav li  {

	margin:0 0 0 0;

	width:100px;

	float:left;

	text-align:center;	

	display:inline;

}

#nav li a {

	font-size:18px;

	color:#fff;

	text-decoration:none;

	padding:;

	transition:all .5s;

	

}

#nav li a.current {color:#8ec513;}

#nav li a:hover {color:#8ec513;}





/* Structure 

-------------------------------------*/



.container {position:relative; max-width:1100px; margin:0 auto;}

.col-sm-3 {width:46%; margin:0 2% 2% 0; float:left;}



/* Custom

-------------------------------------*/

#slideshow {

	width:100%; position:relative; height:913px; float:left;

	clear:both;

}

.cycle-slideshow {

	position:absolute;

	top:0;

	width:100%;

}

.cycle-slideshow div {

	position:relative;

}

.slide1 {

	width:100%;

	height:913px;

	background:url(../images/slide1.jpg) no-repeat top center;

}

.slide2 {

	width:100%;

	height:913px;

	background:url(../images/slide2.jpg) no-repeat top center;

}

.slide3 {

	width:100%;

	height:913px;

	background:url(../images/slide3.jpg) no-repeat top center;

}
/*
.slide4 {

	width:100%;

	height:913px;

	background:url(../images/slide42.jpg) no-repeat top center;

}
*/
#inner-wrap {

	width:100%; position:relative; height:450px; float:left;

	clear:both;

}

.inner-slide {

	width:100%;

	height:450px;

	background:url(../images/inner-slide.jpg) no-repeat top center;

}

.inner-slide2 {

	width:100%;

	height:450px;

	background:url(../images/inner-slide2.jpg) no-repeat top center;

}

.header {

	width:100%;

	position:absolute;

	top:0; left:0;

	z-index:9999;

}

.inner-header {

	width:100%;

	position:absolute;

	top:0; left:0;

	z-index:9999;

}

.logo {

	float:left;

	margin:20px 0 0 0;

	width:450px;

}

.contacts-right {

	position:absolute;

	width:237px;

	top:50px; right:0;

}

.contacts-right p {

	font-size:15px;

	margin:10px 0 10px 5px;

}

.mobile {
  font-size: 29px;
  background: url(../images/mobile.png) no-repeat left 8px;
  padding: 0 0 0 25px;
}

.share, .like {

	width:75px;

	height:25px;

	float:right;

	text-indent:-9999px;

}

.share {

	background:url(../images/share.png) no-repeat;

	margin:0 17px 0 0;

}

.like {

	background:url(../images/like.png) no-repeat;

	margin:0 5px 0 0;

}

.fb-like {float:right; margin:0 17px 0 0;}

#content {

	background:#fff;

	width:96%; padding:2% 2% 4% 2%;

	float:left; clear:both;

	margin:-240px 0 60px 0; position:relative; z-index:8888;

	box-shadow:0 0 15px #666; -moz-box-shadow:0 0 15px #666; -webkit-box-shadow:0 0 15px #666;

}

#inner-content {

	background:#fff;

	width:96%; padding:2% 2% 4% 2%;

	float:left; clear:both;

	margin:-240px 0 60px 0; position:relative; z-index:8888;

	box-shadow:0 0 15px #666; -moz-box-shadow:0 0 15px #666; -webkit-box-shadow:0 0 15px #666;

}

.box {

	width:32%;
	width:48%;

	height:232px;

	float:left;

	margin:-68px 2% 50px 0;
	margin-top: 0px;

	position:relative;

	box-shadow:0 0 5px #555;

	-moz-box-shadow:0 0 5px #555;

	-webkit-box-shadow:0 0 5px #555;

}

.box-last {

	width:32%;
	width:48%;
	height:232px;

	float:left;

	margin:-68px 0% 50px 0;
	margin-top: 0px;

	position:relative;

	box-shadow:0 0 5px #555;

	-moz-box-shadow:0 0 5px #555;

	-webkit-box-shadow:0 0 5px #555;

}

.box h2, .box-last h2 {

	width:100%;

	text-align:center;

	line-height:18px;

	font-size:18px;

	color:#fff;

	text-shadow:1px 1px 1px #222;

	background:#67686a;

	box-shadow:inset 0 0 18px #333;

	-moz-box-shadow:inset 0 0 18px #333;

	-webkit-box-shadow:inset 0 0 18px #333;

	font-weight:normal;

	padding:12px 0;

	height:22px;

}

#kitchens {

	background:url(../images/kitchens.jpg) no-repeat;
	background:url(../images/kitchens-new.png) no-repeat;
	cursor:pointer;

}

#bathrooms {

	background:url(../images/bathrooms.jpg) no-repeat;
	background:url(../images/bathrooms-new.png) no-repeat;

	cursor:pointer;

}

/*#entertainment {

	background:url(../images/entertainment.jpg) no-repeat;

	cursor:pointer;

}*/

#kitchens2 {

	background:url(../images/kitchens.jpg) no-repeat center center;

	cursor:pointer;

}

#bathrooms2 {

	background:url(../images/bathrooms.jpg) no-repeat center center;

	cursor:pointer;

}

#entertainment2 {

	background:url(../images/entertainment.jpg) no-repeat center center;

	cursor:pointer;

}

.box2 {

	width:100%;

	height:120px;

	float:left;

	margin:20px 2% 10px 0;

	position:relative;

	box-shadow:0 0 5px #555;

	-moz-box-shadow:0 0 5px #555;

	-webkit-box-shadow:0 0 5px #555;

}

.box-last2 {

	width:100%;

	height:120px;

	float:left;

	margin:20px 0% 10px 0;

	position:relative;

	box-shadow:0 0 5px #555;

	-moz-box-shadow:0 0 5px #555;

	-webkit-box-shadow:0 0 5px #555;

}

.box2 h2, .box-last2 h2 {

	width:100%;

	text-align:center;

	line-height:14px;

	font-size:14px;

	color:#fff;

	text-shadow:1px 1px 1px #222;

	background:#67686a;

	box-shadow:inset 0 0 18px #333;

	-moz-box-shadow:inset 0 0 18px #333;

	-webkit-box-shadow:inset 0 0 18px #333;

	font-weight:normal;

	padding:8px 0 10px 0;

	height:14px;

}

.welcome-left {

	width:53%;

	float:left;

}

.welcome-right {

	width:45%;

	float:right;

}

.inner-left {

	width:60%;

	float:left;

}

.inner-right {

	width:30%;

	float:right;

}

.inner-right2 {

	width:30%;

	float:right;

}

.quote {line-height:14px;}

.quote span {font-weight:bold; font-size:33px; color:#999; position:relative; top:15px; font-family: 'Kaushan Script', cursive;}

.gallery img {width:20%; height:145px; float:left; margin:0 2% 2% 2%; padding:4px; border:1px solid #ccc;}

.img-l {float:left; width:150px; margin:0 20px 20px 0;}

.img-r {float:right; width:150px; margin:0 0 20px 20px;}

.img-f {float:none; width:100%; margin:0 0 20px 0;}

#footer-wrap {clear:both; width:100%; height:55px; padding:15px 0 0 0; background:#67686a;}

.copy {font-size:12px; color:#ccc; float:left; padding:10px 0 0 30px; height: 30px; line-height: 30px;}

.designer {font-size:12px; color:#ccc; float:right; padding:10px 30px 0 0;}

.designer a {color:#ccc; text-decoration:none; }



.contact-form {width:100%;}

.contact-form input, .contact-form textarea { 

	width: 90% ; margin:0 0 15px 0; 

}

.contact-form select {width: 96% ; }

.contact-form textarea {height:120px;}

.contact-form label {display: block; margin-bottom: 5px; color:#333; font-size:16px; clear:both; padding:0 0 5px 0;  }

.contact-form .req {color:red;}

.contact-form { 

	margin: 30px 0 0 0;

	

}

.contact-form input, .contact-form textarea, .contact-form select{ 

	background: none repeat scroll 0 0 #FFFFFF; 

	border: 1px solid #C9C9C9; 

	color: #545658; 

	padding: 8px; 

	font-size: 14px; 

	border-radius: 2px 2px 2px 2px; 

}

#submit { 

	display:block;

	background: #444; 

	color: #fff; 

	cursor: pointer; 

	height: 30px; 

	padding: 0; 

	text-shadow: 0 1px 0 #000; 

	width: 120px; 

	position:relative;

	float:left;

	left:0px;

}

#submit:hover { 

	background: #666; 

	



}


#cover {
    background: url(../images/cover.png) repeat-x;
    height: 212px;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 555;
	opacity: 0.8;
}

.logos{
	list-style: none;
	text-align: left;
}
.logos li{
	display: inline-block;
	*display: inline;
	zoom: 1;
	margin: 0 20px 20px 0;
}
.logos li a{
	display: block;
	padding: 10px;
	border: 1px solid #ccc;
}

#footer-wrap .icon-instagram, #footer-wrap .icon-facebook {
    font-size: 17px;
    color: #fff;
    display: inline-block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: rgba(255,255,255, 0.2);
    padding: 0;
    border-radius: 6px;
}

label.col {
    border-radius: 2px 2px 2px 2px;
    background: #fff;
    border: 1px solid #C9C9C9;
    display: inline-block;
    padding: 11px;
    min-width: 100px;
	margin-bottom: 15px;
}
label.col input[type="checkbox"] {
    width: auto;
    vertical-align: middle;
    margin: 0 4px 0 0;
}
@media only screen and (max-width: 1024px) {

	.container {position:relative; max-width:96%; padding:0 2%; margin:0 auto;}

	.header {

		width:96%;

		padding:0 2%;

		position:absolute;

		top:0; left:0;

		z-index:9999;

	}

}

@media only screen and (max-width: 800px) {

	.logo {width:300px;}

	.box, .box-last {height:150px;}

	.welcome-left {width:100%; clear:both; float:left;}

	.welcome-right {width:100%; clear:both; float:left;}

}

@media only screen and (max-width: 700px) {

	.tinynav { display: block; position:relative; z-index:999999;  width:96%; padding:2%; position:relative; top:-10px;}

	#nav {display:none;}

	.logo {width:300px; float:none; position:relative; left:50%; margin:30px 0 0 -150px;}

	.contacts-right {

		position:relative;

		width:237px;

		top:0; right:0;

		float:none; clear:both;

		margin:20px auto;

	}

	.gallery img {width:44%; height:145px; float:left; margin:0 2% 2% 2%; padding:4px; border:1px solid #ccc;}

	#footer-wrap {clear:both; width:100%; height:120px; padding:15px 0 0 0; background:#67686a;}

	#footer-wrap .copy {font-size:12px; color:#ccc; float:none; width:100%; text-align:center; padding:10px 0 0 0; line-height: normal;}

	.designer {font-size:12px; color:#ccc; float:none; width:100%; text-align:center; padding:10px 0 0 0;}

	.box, .box-last {height:200px !important; width:100%; float:none; clear:both; margin:0 0 20px 0;}

	.welcome-left, .inner-left {width:96%; padding:2%; clear:both; float:left;}

	.welcome-right {width:96%; padding:2%; clear:both; float:left;}

	.box, .box-last, .inner-right {display:none;}

	#inner-content {

		background:#fff;

		width:96%; padding:2% 2% 4% 2%;

		float:left; clear:both;

		margin:-180px 0 60px 0; position:relative; z-index:8888;

		box-shadow:0 0 15px #666; -moz-box-shadow:0 0 15px #666; -webkit-box-shadow:0 0 15px #666;

	}

	.inner-right2 {

		width:90%;

		float:left;

		clear:both;

	}
	
#inner-content.boxes{

}
#inner-content.boxes .col-sm-3{
	width: auto;
    margin: 0 0 2% 0;
    float: none;
}
	
	

	}

@media only screen and (max-width: 600px) {

	.box, .box-last {height:120px;}

}

@media only screen and (max-width: 600px) {

.gallery img {width:94%; height:auto; float:left; margin:0 2% 5% 2%; padding:4px; border:1px solid #ccc;}

}


/* blog */

#primary {
width: 62%;
float: left;
}
#secondary {
width: 35%;
float: right;
}
#blogroll{ min-height: 600px;}
.block {
padding: 0 0 30px 0;
margin: 0 0 30px 0;
border-bottom: 1px solid #eee;
overflow: hidden;
}
.block.summary .info{ overflow: hidden;  }
.block .thumb{ float: left; margin: 0 20px 20px 0; display: none !important; }
.block.article .thumb{ float: right; margin: 0 0 20px 20px;}



.block.article{}
.block h1, .block h2, .block h3{ line-height: 1em;}
.block h1{}
.block h2{}
.block h3{}
.block small{ color: #999; display: block; margin: 0 0 10px 0; }
.block p{}
.block ul li{
	color: #333;
    line-height: 22px;
    margin-bottom: 15px;
}
.block .callto{}
.block .callto a{
	
	display: block;
	background: #8ec513;
	padding: 10px 20px;
	color: #fff;
	font-size: 16px; 
	text-transform: uppercase;
	text-decoration: none;
	
	display: inline-block;
	*display: inline;
	zoom: 1;

}
.block .callto a:hover{
	background: #a2e114;
}

.posts {
    list-style: none;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
    padding-left: 20px;
    list-style: circle;
}
.posts li{
	margin: 0 0 5px 0;
	color: #637829;
}
.posts li a {
    color: #333;
    font-size: 14px;
    text-decoration: none;
    line-height: normal;
}
.posts li a:hover{
	opacity: 0.8;
}


.facebook {
	position: relative;
	width: 100%;
	height: 28px;
	overflow: hidden;
	padding: 10px 0 0 0;
	margin: 0;
}
.facebook a{
	background: url(../images/facebook.jpg) no-repeat;
	display: block;
	width: 77px; height: 28px;
	text-indent: -9999px;
	
	border-radius: 10px 0 0 0;
	-o-border-radius: 10px 0 0 0;
	-moz-border-radius: 10px 0 0 0;
	-webkit-border-radius: 10px 0 0 0;
	
	box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	-o-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.5);
	
	position: absolute;
	right: 0;
	bottom: 0;
}



@media only screen and (max-width: 768px) {

body{
	position: relative;
}

#primary {
width: auto;
float: none;
}
#secondary {
width: auto;
float: none;
}



}
@media only screen and (max-width: 479px) {

.block .thumb{
	float: none;
}

.logos li{
	margin: 0 20px 20px 0;
	width: 42%;
}
.logos li a{
	display: block;
	padding: 10px;
	border: 1px solid #ccc;
}
.logos li a img {
	display: block;
	width: 100%;
	height: auto;
}

}

@media only screen and (max-width: 300px) {
.logos li{
	margin: 0 0 10px 0;
	width: auto;
}


}
